{
"Id": "92c7ab6e-1016-45c9-bb0d-cbfc374c60e9",
"Name": "VE - Order Total",
"TypeName": "Grooper.Extract.ValueReader",
"ParentId": "87a0918f-1b58-4879-863e-158c7df9e98f",
"Attributes": 6,
"Properties":   {"Extractor": {"__type": "LabeledValue:#Grooper.Extract","LabelExtractor": {"__type": "ListMatch:#Grooper.Extract","Vocabulary": {"_ListContent": "Total:"},"PrefixPattern": "\\n"},"ValueExtractor": {"__type": "ReferenceExtractor:#Grooper.Extract","ExtractorId": "5fb93e41-0a16-42e2-b8d3-686cabf8edb8"}}}
}